Debian Linux Security Advisory 2780-1 – This DSA updates the MySQL database to 5.1.72. This fixes multiple unspecified security problems in the Optimizer component…. Debian Linux Security Advisory 2780-1 – This DSA updates the MySQL database to 5.1.72. This fixes multiple unspecified security problems in the Optimizer component.

Read more http://packetstormsecurity.com/files/123681/dsa-2780-1.txt